/* 清除浮动 */
/* link in text */
a.t {
  text-decoration: underline;
}
a.t:hover {
  color: #3b4266;
  text-decoration: underline;
}
/* clear float */
.cf {
  zoom: 1;
}
/* for IE */
.cf:after {
  content: ".";
  display: block;
  clear: both;
  font-size: 0;
  height: 0;
  visibility: hidden;
  overflow: hidden;
}
/* for other */
/* end of clear float */
/* text-align */
/* display */
.dis {
  display: block;
}
.undis {
  display: none;
}
/*常用字号*/
/*常用颜色*/
/* 圆角  */
/*边框圆角*/
.sanjiao {
  border-width: 20px;
  border-color: transparent transparent #ccc transparent;
  border-style: dashed dashed solid dashed;
  width: 0;
  height: 0;
  overflow: hidden;
}
/*单行载断*/
/*单行载断溢出省略号*/
/*3行载断溢出省略号*/
/*配模式定位*/
/* 水平垂直居中的公共类 */
/* 水平居中公共类 */
/* 垂直居中公共类 */
/* 背景自适应 */
/* 2018新增 */
/* translate 方式垂直居中 父元素必须有定位*/
.ztwrap {
  width: 100%;
  max-width: 1200px;
  min-width: 310px;
  margin: 0 auto;
}
@media (max-width: 768px) {
  .ztwrap {
    width: 96%;
  }
}
img {
  max-width: 100%;
  vertical-align: middle;
}
a {
  -webkit-transition: all 0.218s;
  -moz-transition: all 0.218s;
  -ms-transition: all 0.218s;
  -o-transition: all 0.218s;
  transition: all 0.218s;
}
a:hover {
  color: #3b4266;
}
sup {
  width: 1em;
  position: relative;
}
sup img {
  width: 1em;
}
.h2_title {
  font-size: 34px;
  text-align: center;
  color: #5d5d5d;
  padding-top: 70px;
}
.h2_title h2 {
  font-weight: 600;
  padding-bottom: 10px;
  margin-bottom: 0.52941176em;
  position: relative;
}
.h2_title h2 sup img {
  width: 0.5em;
}
.h2_title h2::after {
  content: '';
  position: absolute;
  width: 8.82352941em;
  height: 1px;
  background-color: #413f3f;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.h2_title h2::before {
  content: '';
  position: absolute;
  width: 1.82352941em;
  height: 4px;
  background-color: #ffaa17;
  bottom: -1px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 5;
}
.h2_title p {
  font-size: 16px;
  text-align: center !important;
}
@media (max-width: 768px) {
  .h2_title {
    padding-top: 50px;
    font-size: 30px;
  }
  .h2_title p {
    font-size: 14px;
  }
}
@media (max-width: 520px) {
  .h2_title {
    font-size: 24px;
    margin-bottom: 20px;
  }
  .h2_title h2 {
    margin-bottom: 5px;
  }
  .h2_title p {
    font-size: 12px;
  }
}
.huadong {
  font-size: 12px;
  color: #999;
  text-align: center;
  display: none;
}
